
stations: 
  - Allen/Medical Campus (n306391081)
  - Amherst Street (n347412808)
  - Canalside (n111456195)
  - Church (n486769916)
  - Delavan/Canisius College (n306394201)
  - Fountain Plaza (n111582398)
  - Humboldt–Hospital (n347412806)
  - LaSalle (n347412810)
  - Lafayette Square (n111582022)
  - Seneca (n5844253031)
  - Summer–Best (n304893295)
  - University (n256821989)
  - Utica (n347412733)

transfers: 

routes: 
  - 
    type: light_rail
    ref: Metro
    name: NFTA Metro Rail
    colour: '#73757d'
    station_count: 13
    stations: 
      - Canalside
      - Seneca
      - Church
      - Lafayette Square
      - Fountain Plaza
      - Allen/Medical Campus
      - Summer–Best Station
      - Utica
      - Delavan/Canisius College
      - Humboldt–Hospital
      - Amherst Street
      - LaSalle
      - University

    itineraries: 
      r3517747: 
        - Canalside (n111456195)
        - Seneca (n5844253031)
        - Church (n486769916)
        - Lafayette Square (n111582022)
        - Fountain Plaza (n111582398)
        - Allen/Medical Campus (n306391081)
        - Summer–Best (n304893295)
        - Utica (n347412733)
        - Delavan/Canisius College (n306394201)
        - Humboldt–Hospital (n347412806)
        - Amherst Street (n347412808)
        - LaSalle (n347412810)
        - University (n256821989)

      r11364343: 
        - LaSalle (n347412810)
        - Amherst Street (n347412808)
        - Humboldt–Hospital (n347412806)
        - Delavan/Canisius College (n306394201)
        - Utica (n347412733)
        - Summer–Best (n304893295)
        - Allen/Medical Campus (n306391081)
        - Fountain Plaza (n111582398)
        - Lafayette Square (n111582022)
        - Church (n486769916)
        - Seneca (n5844253031)
        - Canalside (n111456195)



